#standard-content{
    background-color: #EDEFF0;
    padding: 60px 0 40px 0;
}

#standard-content .content{
    max-width: 1024px;
    margin: 0 auto;
}

#standard-content .content a{
    color: inherit;
}

#standard-content .content h1{
    margin-bottom: 40px;
}

#standard-content .content .button{
    margin: 0 auto;
}

#standard-content .content a.button{
    color: #ffffff;
}